Subject: [6lowpan] Adoption of draft-brandt-6man-lowpanz as a new 6man WG document

From: Anders Brandt <[email-masked]>
Date: Thu, 28 Feb 2013 10:22:40 +0000

(CC'ed to [email-masked])

The Internet Draft http://tools.ietf.org/html/draft-brandt-6man-lowpanz-00 was submitted on Feb. 8.

The authors would like to ask that the document as adopted as a 6man WG document.

This document SHOULD be owned by the 6LoWPAN WG. 6LoWPAN is however not active.
The 6man WG is therefore proposed as the home of this document.

Thanks,
  Anders Brandt

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Anders Brandt
Sent: 8. februar 2013 13:17
To: [email-masked]; [email-masked]
Subject: FW: New Version Notification for draft-brandt-6man-lowpanz-00.txt

Greetings,

A new "IPv6 over foo" I-D has been posted at http://tools.ietf.org/html/draft-brandt-6man-lowpanz-00.

This I-D specifies an IPv6 encapsulation for ITU-T G.9959 radio networks that I'd describe as an alternative to IEEE 802.15.4 in home and building automation. 

The I-D provides some background material on ITU-T G.9959 (addressing, etc.) as well as the required IPv6 stuff.  The encapsulation and header compression schemes are derived from (and compatible with) 6LoWPAN.

I hope to get a few minutes on the 6man agenda in Orlando to discuss the I-D and where it belongs.

Thanks,
  Anders

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 8. februar 2013 13:02
To: Anders Brandt
Cc: Jakob Buron
Subject: New Version Notification for draft-brandt-6man-lowpanz-00.txt

A new version of I-D, draft-brandt-6man-lowpanz-00.txt has been successfully submitted by Anders Brandt and posted to the IETF repository.

Filename:	 draft-brandt-6man-lowpanz
Revision:	 00
Title:		 Transmission of IPv6 packets over ITU-T G.9959 Networks
Creation date:	 2013-02-08
WG ID:		 Individual Submission
Number of pages: 13
URL:             http://www.ietf.org/internet-drafts/draft-brandt-6man-lowpanz-00.txt
Status:          http://datatracker.ietf.org/doc/draft-brandt-6man-lowpanz
Htmlized:        http://tools.ietf.org/html/draft-brandt-6man-lowpanz-00

Abstract:
   This document describes the frame format for transmission of IPv6
   packets and a method of forming IPv6 link-local addresses and
   statelessly autoconfigured IPv6 addresses on ITU-T G.9959 networks.

The IETF Secretariat

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------